<?php
	$pageid=$_REQUEST["pid"];
	if($pageid=='2')
	{
		header('Location: index.php#page2');
	}
	else if($pageid=='3')
	{
		header('Location: index.php#page3');
	}
	else
	{
		header('Location: index.php');
	}
?>


